<div class="dashboard-content">
  <div class="dashboard-header">
    <div class="breadcrumb-wrapper">
      <div>Dashboard</div>
    </div>
    <div class="dashboard-action-bar">
      <app-dashboard-calendar></app-dashboard-calendar>
      <button pButton label="Add Widget"></button>
    </div>
  </div>
  <div class="dashboard-wrapper">
    <div *ngFor="let item of widgetInstances" class="sm:col-6">
      <app-widget-wrapper
        [id]="item.id"
        [title]="item.title"
        [instance]="item.instance"
        (onRemove)="onWidgetRemove($event)"
      ></app-widget-wrapper>
    </div>
  </div>
</div>
